=== debian/control ===
Source: node-encodeurl
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.0
Homepage: https://github.com/pillarjs/encodeurl#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-encodeurl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-encodeurl.git

Package: node-encodeurl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Encode URL to a percent-encoded form
 Encode a URL to a percent-encoded form, excluding already-encoded
 sequences
 .
 Encodeurl will take an already-encoded URL and
 encode all the non-URL code points (as UTF-8 byte sequences).
 .
 This encode is meant to be "safe" and does not throw errors.
 It will try as hard as it can to properly encode the given URL,
 including replacing any raw, unpaired surrogate pairs with the
 Unicode replacement character prior to encoding.
 .
 Node.js is an event-based server-side JavaScript engine.
