=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: node-encodeurl
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>
-Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
+Build-Depends: debhelper-compat (= 12)
  , mocha
-Standards-Version: 4.1.0
-Homepage: https://github.com/pillarjs/encodeurl#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-encodeurl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-encodeurl.git
+ , pkg-js-tools (>= 0.9.35~)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-encodeurl
+Vcs-Git: https://salsa.debian.org/js-team/node-encodeurl.git
+Homepage: https://github.com/pillarjs/encodeurl
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-encodeurl
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , nodejs
 Description: Encode URL to a percent-encoded form
  Encode a URL to a percent-encoded form, excluding already-encoded
