## node-encodeurl 1.0.2+~1.0.0

=== debian/changelog ===
node-encodeurl (1.0.2+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * Embed ttypescript definitions and repack

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 17:05:33 +0100
