=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>
-Build-Depends: debhelper-compat (= 12)
- , mocha
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-encodeurl
 Vcs-Git: https://salsa.debian.org/js-team/node-encodeurl.git
 Homepage: https://github.com/pillarjs/encodeurl
@@ -16,7 +16,7 @@
 Package: node-encodeurl
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Provides: ${nodejs:Provides}
 Description: Encode URL to a percent-encoded form
  Encode a URL to a percent-encoded form, excluding already-encoded
  sequences
