=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-encodeurl-$1/ \
 https://github.com/pillarjs/encodeurl/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-encodeurl,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-encodeurl-$1/" \
 https://registry.npmjs.org/@types/encodeurl https://registry.npmjs.org/@types/encodeurl/-/encodeurl-([\d\.]+)@ARCHIVE_EXT@ group
