## node-encodeurl 2.0.0+~1.0.2

=== debian/changelog ===
node-encodeurl (2.0.0+~1.0.2-2) unstable; urgency=medium

  * Team upload
  * Breaks: node-expres (<< 4.21.0~)

 -- Yadd <yadd@debian.org>  Tue, 17 Sep 2024 02:11:26 +0400

node-encodeurl (2.0.0+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 2.0.0+~1.0.2
  * Drop override_dh_installchangelogs

 -- Yadd <yadd@debian.org>  Mon, 16 Sep 2024 12:22:08 +0400
