=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-encodeurl
 Vcs-Git: https://salsa.debian.org/js-team/node-encodeurl.git
 Homepage: https://github.com/pillarjs/encodeurl
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Breaks: node-express (<< 4.21.0~)
 Description: Encode URL to a percent-encoded form
  Encode a URL to a percent-encoded form, excluding already-encoded
  sequences
